/*** New Page Template Style ***/

.new-page-layout .white_heading_section, .new-page-layout .blue_bg_section {
	padding-top: 55px;
    padding-bottom: 55px;
}

.new-page-layout .container {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
}

.new-page-layout .container-fluid {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.rilc-right-img img, .lirc-left-img img {
	height: 100%;
    object-fit: cover;
}

.whs_title {
    margin-bottom: 20px;
    text-align: center;
	padding: 90px 0px 0 0;
}

.rilc-left-content, .lirc-right-content {
    width: 50%;
    padding: 50px;
    text-align: left;
    vertical-align: middle;
}

.rilc-right-img, .lirc-left-img {
    width: 50%;
    vertical-align: middle;
    height: 100%;
}

.right_image_section, .left_image_section {
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.blue-bg-content {
    background: #3479c5;
    text-align: center;
}

.cnt-box p {
    color: #fff !important;
}

.blue-bg-content .qbutton {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    font-style: normal;
    font-weight: 400;
    font-family: Lato;
    letter-spacing: 0px;
    text-transform: uppercase;
    border-color: #ff0e0e;
    background-color: #ff0e0e;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
}

.blue-bg-content .qbutton:hover {
	color: #fff;
    border-color: #0e0e0e;
    background-color: #0e0e0e;
}

.new-page-layout ul {
	padding-bottom: 20px;
}

.new-page-layout ul li {
    font-family: Open Sans, sans-serif;
    font-size: 18px !important;
    line-height: 27px;
    font-weight: 600;
    font-style: normal;
    text-transform: none;
    color: #000;
}

.new-page-layout h1, .new-page-layout h2, .new-page-layout h3, .new-page-layout h4, .new-page-layout h5, .new-page-layout h6 {
    margin-bottom: 15px;
    color: #3479c5 !important;
    font-family: Raleway, sans-serif !important;
    text-transform: uppercase !important;
    font-weight: 800;
}

.display_aws__section {
    margin-top: 50px;
}

@media only screen and (max-width: 760px) {
	.new-page-layout .container-fluid {
    	display: block;
    }
    .rilc-right-img img, .lirc-left-img img {
    	height: auto;
    }
	.rilc-left-content, .lirc-right-content {
        padding: 25px;
        display: block;
        width: auto;
    }
    .rilc-right-img, .lirc-left-img {
        width: auto;
        height: auto;
        display: flex;
    }
    .cnt-box {
        padding-left: 50px;
        padding-right: 40px;
    }
    .rilc-title {
        font-size: 35px;
    }
    .white_heading_section {
    	padding-top: 25px !important;
        padding-left: 10px;
        padding-right: 10px;
    }
    .blue_head_ph {
		line-height: 22px !important;
    }
}

/** Areas We Serve Accordions Style **/

.aws__accordions {
    margin-top: 30px;
    margin-bottom: 30px;
}

.sub-accordion, .sub-panel, .sub-panel a {
    color: #777 !important;
}

.sub-accordion:hover, .sub-panel:hover, .sub-panel a:hover {
    color: #444 !important;
}

.accordion, .sub-accordion {
    background-color: transparent;
    color: #333;
    cursor: pointer;
    padding: 20px;
    width: 100%;
    border: 1px solid #eee;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
}

.accordion:active, .accordion:hover, .sub-accordion:active, .sub-accordion:hover {
    background-color: transparent;
}

.sub-panel ul {
    list-style: none;
}

.sub-panel ul li {
    padding: 20px;
    border-top: 1px solid #eee;
}

.accordion:after, .sub-accordion:after  {
    content: '\276F';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    transform: rotate(90deg);
    transition: .4s;
}

.aws__accordions .active:after, .aws__accordions .active:after {
    content: "\276F";
    transform: rotate(270deg);
    transition: .4s;
}

.panel, .sub-panel {
    padding: 0 18px;
    background-color: white;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    display: none;
}